Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-sajassi-bess-evpn-vpls-seamless-integ-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 30 Oct 2014 09:13:26 -0700

Dear Ali Sajassi, Samer Salam, Nick Del Regno, Jorge Rabadan:

 An IPR disclosure that pertains to your Internet-Draft entitled "(PBB-)EVPN
Seamless Integration with (PBB-)VPLS" (draft-sajassi-bess-evpn-vpls-seamless-
integ) was submitted to the IETF Secretariat on 2014-10-30 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2472/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-sajassi-bess-evpn-vpls-seamless-
integ-00."");

The IETF Secretariat